Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 605369 - Update evolution-mapi after openchange 0.9 fixes
Update evolution-mapi after openchange 0.9 fixes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution-mapi (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Milan Crha
desktop-bugs@redhat.com
:
Depends On: 605364
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 14:41 EDT by Milan Crha
Modified: 2010-11-15 08:57 EST (History)
3 users (show)

See Also:
Fixed In Version: evolution-mapi-0.28.3-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 08:57:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Crha 2010-06-17 14:41:23 EDT
There are required some changes in evolution-mapi after bug #605364 is done, thus this is a bug report to track them. (I'm sorry for a lack of better description.)
Due to good changes in evolution-mapi master I would like to take as much from it as possible, but it's quite hard to name all the bugs/fixes/steps-to-reproduce between evoluton-mapi 2.28 and 2.31.3 (or the version I'll choose for the backport).
Comment 2 RHEL Product and Program Management 2010-06-17 14:53:21 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Milan Crha 2010-06-25 05:32:17 EDT
I just build evolution-mapi-0.28.3-5.el6 which may fix these issues:
  - Exchange 2010 support (tags and encrypted connection)
  - Less debug output on console
  - GNOME bug #569631 (Hangs during the initial fetch of calendar items)
  - GNOME bug #581434 (Double free or corruption in calendar)
  - GNOME bug #593176 (winmail.dat sent in outgoing plaintext mail)
  - GNOME bug #595914 (Doesn't display the Cyrrilic symbols in folder names)
  - GNOME bug #598564 (Has problems encoding mails containing html)
  - GNOME bug #600386 (Do not use charset on messages with UNICODE body fetched)
  - GNOME bug #600389 (UTF8 characters not shown properly)
  - GNOME bug #602896 (CC field is shown twice in message)
  - GNOME bug #607384 (Replying causes the message to appear as garbage)
  - GNOME bug #607422 (Crash while importing a message without From header)
  - GNOME bug #610224 (Crash on a meeting forward notification mail)

Note the package depends on openchange-0.9-7.
Comment 5 releng-rhel@redhat.com 2010-11-15 08:57:12 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.